package test.org.seasar.extension.dataset;

import junit.framework.Test;
import junit.framework.TestSuite;
import test.org.seasar.extension.dataset.impl.ImplAllTests;

/**
 * @author higa
 *
 */
public class DatasetAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(DatasetAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.extension.dataset");
		//$JUnit-BEGIN$
		suite.addTest(ImplAllTests.suite());
		//$JUnit-END$
		return suite;
	}
}
